.ocultar {
    display: none !important;
}

.resultado-busqueda {
    position: absolute;
    max-width: 375px;
    min-width: 375px;
    z-index: 1000;
    /* Asegura que esté por encima de otros elementos */
    background-color: white;
    /* Ajusta según el diseño */
    border: 1px solid #ccc;
    /* Ajusta según el diseño */
    margin-top: 40px;
    /* Ajusta según el diseño */
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
    /* Ajusta según el diseño */
    max-height: 200px;
    /* Ajusta según el diseño */
    overflow-y: auto;
    /* Permite desplazamiento vertical si hay muchos resultados */
    list-style: none;
    padding: 0;
}

.resultado-busqueda li {
    padding: 10px;
    cursor: pointer;

}

.resultado-busqueda li a {
    color: black;

}

.resultado-busqueda li:hover {
    background-color: gray;
}